Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055062 - [abrt] libgsf: memcpy(): gsf-office-thumbnailer killed by SIGBUS
Summary: [abrt] libgsf: memcpy(): gsf-office-thumbnailer killed by SIGBUS
Keywords:
Status: CLOSED DUPLICATE of bug 616831
Alias: None
Product: Fedora
Classification: Fedora
Component: libgsf
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ef50ed8b468fb08ec0ac9b54659...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 13:54 UTC by weidemann.m
Modified: 2014-05-14 19:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-22 14:06:52 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: cgroup (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: core_backtrace (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: dso_list (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: environ (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: exploitable (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: limits (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: maps (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: open_fds (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details
File: proc_pid_status (deleted)
2014-01-18 13:54 UTC, weidemann.m
no flags Details

Description weidemann.m 2014-01-18 13:54:32 UTC
Version-Release number of selected component:
libgsf-1.14.28-1.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        gsf-office-thumbnailer -i /media/shares/Dokumente/Finanzen/PV/2012/sw.ods -o /home/maik/.thumbnails/normal/9ba92af02b82293998c73006bac5d3f8.png -s 128
crash_function: memcpy
executable:     /usr/bin/gsf-office-thumbnailer
kernel:         3.12.7-200.fc19.i686
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Jan 18 13:38:52 tim abrt-hook-ccpp[3277]: Saved core dump of pid 3276 (/usr/bin/gsf-office-thumbnailer) to /var/tmp/abrt/ccpp-2014-01-18-13:38:50-3276 (602112 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 memcpy at ../sysdeps/i386/i686/memcpy.S:74

Comment 1 weidemann.m 2014-01-18 13:54:37 UTC
Created attachment 851990 [details]
File: backtrace

Comment 2 weidemann.m 2014-01-18 13:54:39 UTC
Created attachment 851991 [details]
File: cgroup

Comment 3 weidemann.m 2014-01-18 13:54:41 UTC
Created attachment 851992 [details]
File: core_backtrace

Comment 4 weidemann.m 2014-01-18 13:54:43 UTC
Created attachment 851993 [details]
File: dso_list

Comment 5 weidemann.m 2014-01-18 13:54:45 UTC
Created attachment 851994 [details]
File: environ

Comment 6 weidemann.m 2014-01-18 13:54:47 UTC
Created attachment 851995 [details]
File: exploitable

Comment 7 weidemann.m 2014-01-18 13:54:49 UTC
Created attachment 851996 [details]
File: limits

Comment 8 weidemann.m 2014-01-18 13:54:51 UTC
Created attachment 851997 [details]
File: maps

Comment 9 weidemann.m 2014-01-18 13:54:53 UTC
Created attachment 851998 [details]
File: open_fds

Comment 10 weidemann.m 2014-01-18 13:54:55 UTC
Created attachment 851999 [details]
File: proc_pid_status

Comment 11 Caolan McNamara 2014-01-22 14:06:52 UTC

*** This bug has been marked as a duplicate of bug 616831 ***


Note You need to log in before you can comment on or make changes to this bug.